Subject: Küsimus
From: "Siim Randla" <[email-masked]>
To: "EKEI Info" <[email-masked]>
Date: Thu, 26 Sep 2024 17:50:01 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Tere
PPA <https://rus.delfi.ee/teema/96854606/ppa-1>  pressiesindaja Barbara
Lichtfeldti sõnul sai politsei 10. septembril teate, et oksjonilt Vilde
teel asuva korteri ostnud inimene, kes läks esimest korda seda vaatama,
leidis korterist skeleti. „Eeldatavasti oli tegu korteri endise omanikuga,
63-aastase mehega, keda kohtutäitur ei olnud seni leidnud. Sündmuskohalt
kuriteole viitavaid tunnuseid ei leitud,“ täpsustas ta. Luustik saadeti
ekspertiisi.
Kas tänases seisus võib üldsõnaliselt öelda, mis oli isiku oletatav
surmapõhjus? Meedias on seda lugu kajastatud.
Siim Randla
Õhtuleht